AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Unhold Event

An UnholdEvent is triggered by the SIP channel driver when a channel is no longer put on hold.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event UnholdEventHandler Unhold

    Public Event Unhold As UnholdEventHandler

    public:
     event UnholdEventHandler^ Unhold {
    	void add (UnholdEventHandler^ value);
    	void remove (UnholdEventHandler^ value);
    }

    member Unhold : IEvent<UnholdEventHandler,
        UnholdEvent>

#### Value

Type: AsterNET.Manager
UnholdEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace